Subject: Ticket Assigned - Payment errors in your app
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 30 Oct 2022 08:23:57 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Payment errors in your app Dears,

I want to use the application of max for an order,

But I couldn’t finish the payment process.

I re-downloaded the app and restart my phone, 

And try from other site and mobile

Unfortunately the issue the same.

Plz adjust it and inform me as soon as possible with thanks

Rgds,
Alaa 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5057668